Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus

  • Aku7
  • Aku7 hahmo Aiheen kirjoittaja
  • Poissa
  • Jäsen
  • Jäsen
Lisää
25.07.2016 11:13 #8399 : Aku7
Aku7 loi aiheen: Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus
Yritin päivittää 3.6-version ja sai 500 ilmoituksen. Poistin joitain vanhoja käytämättömiä laajennuksia. JX-tools poiston jälkeen sivut antavat 500 virheen myös julkisella puolella.

Miten voin korjata asiaa?


PHP-luontipäivä Linux virtualserver19.nebula.fi 2.6.18-410.el5PAE #1 SMP Wed May 11 06:41:20 EDT 2016 i686
Tietokannan versio 5.0.83-community
Tietokannan merkistö latin1_swedish_ci
PHP-versio 5.3.28
Web-palvelin Apache
Webpalvelimen PHP-rajapinta cgi-fcgi
Joomla!-versio Joomla! 3.5.1 Stable [ Unicorn ] 05-April-2016 22:45 GMT
Joomla! alustaversio Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.103 Safari/537.36

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

  • Aku7
  • Aku7 hahmo Aiheen kirjoittaja
  • Poissa
  • Jäsen
  • Jäsen
Lisää
25.07.2016 13:20 #8400 : Aku7
Aku7 vastasi aiheeseen: Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus
Korjattu. Vanha php-versio

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
26.07.2016 00:27 #8403 : quietFinn
quietFinn vastasi aiheeseen: Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus

Aku7 kirjoitti: Korjattu. Vanha php-versio


Joo, PHP5.6 versiota vanhempaa ei kannata käyttää ellei ole ihan pakko.

netFinn - Taatusti Joomla!-yhteensopiva webhosting: www.netfinn.fi

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
04.08.2016 20:35 #8413 : jpgrohn
jpgrohn vastasi aiheeseen: Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus
Kerpeles... Olisi pitänyt lukea täältä ensin, ennen kuin menin vetämään sileeksi koko hoidon... Hohhoijaa...

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
20.10.2016 18:56 #8569 : f0rbdn
f0rbdn vastasi aiheeseen: Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus
Onkohan sama ongelma kuin itellä, kun yritin päivittää ylläpitopäivitystä niin kesken päivityksen tuli HTTP ERROR 500 enkä pääse mitenkään sisään adminiin?

php on 5.6.23

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
20.10.2016 19:02 #8570 : quietFinn
quietFinn vastasi aiheeseen: Päivitys 3,51 - 3.6 sivusto katuu. 500-vikailmoitus

f0rbdn kirjoitti: Onkohan sama ongelma kuin itellä, kun yritin päivittää ylläpitopäivitystä niin kesken päivityksen tuli HTTP ERROR 500 enkä pääse mitenkään sisään adminiin?

php on 5.6.23


PHP version on OK, vika on jossain muualla, parasta kysyä palveluntarjoajalta mikä tuon 500 virheen aiheuttaa.

netFinn - Taatusti Joomla!-yhteensopiva webhosting: www.netfinn.fi
Seuraavat käyttäjät sanoivat kiitos: f0rbdn

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Valvojat: jkwebdesignGamossJiiKoo
Sivu luotiin ajassa: 0.187 sekuntia